0 Пользователей и 1 Гость просматривают эту тему.
  • 2 Ответов
  • 2330 Просмотров

DOCman 1.5.1 + docman search 1.4.0.
« : 22.05.2010, 00:20:14 »
Стоит DOCman 1.5.1, docman search 1.4.0. требует включения режима LEGACY-MODE!
Не могу найти где его включить? Подскажиите, пожалуйсто...
*

AlexSmirnov

  • Завсегдатай
  • 1862
  • 272 / 16
  • Ищите и найдете
Re: DOCman 1.5.1 + docman search 1.4.0.
« Ответ #1 : 22.05.2010, 00:47:39 »
включайте соответствующий плагин в Менеджере плагинов.

дружеское слово предупреждения: требование режима Legacy тем или иным расширением означает, что оно может начать конфликтовать с джумловскими версиями 1.5.х. сравнимо с попыткой установить програмное обеспечение, написанное для Windows 95 на Windows Vista.
# Back the fufalo (особенно ту самую столкершу)! #
# ВАЖНО! Кайфую от удаления присланного в личку спама, почти как от любви (особенно по выходным). #

Re: DOCman 1.5.1 + docman search 1.4.0.
« Ответ #2 : 23.05.2010, 00:37:35 »
После включения режима, плагин всё равно не работает... как и раньше требует включения режима LEGACY-MODE...
Чтобы оставить сообщение,
Вам необходимо Войти или Зарегистрироваться
 

FIleMan/DocMan - http Error. Upload URL might be wrong or doesn't exist

Автор MrFriJet

Ответов: 0
Просмотров: 474
Последний ответ 26.08.2020, 12:25:47
от MrFriJet
Ошибка после установки DocMan

Автор qwer21

Ответов: 9
Просмотров: 7705
Последний ответ 14.06.2017, 21:57:43
от dimsa
начало работы и настройка DocMan

Автор SkyAn

Ответов: 0
Просмотров: 1652
Последний ответ 06.03.2017, 14:51:10
от SkyAn
docman 2.1.5

Автор kolhoz

Ответов: 5
Просмотров: 2380
Последний ответ 08.12.2016, 13:49:13
от voland
DOCman 2.0.0 RC1

Автор dimsa

Ответов: 5
Просмотров: 7180
Последний ответ 27.02.2016, 11:50:29
от serjik